Bug 260087 - Autocorrect submenu a bit unclear, 2 similar options
Summary: Autocorrect submenu a bit unclear, 2 similar options
Status: RESOLVED FIXED
Alias: None
Product: calligrawords
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Microsoft Windows
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Calligra Words Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-03 18:18 UTC by Bart Hanssens
Modified: 2011-04-10 10:58 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Faure 2010-12-16 00:29:44 UTC


---- Reported by bart.hanssens@fedict.be 2009-10-03 18:18:33 ----

Version:           2.0.82 (using KDE 4.3.1)
Compiler:          vc90 
OS:                MS Windows

Windows 7, KWord 2.0.82: going to Tools > Autocorrection shows a submenu with 2 similar options:
 
- Autocorrection (which can be checked and unchecked)
- Autocorrect

It's a bit confusion to see almost similar options, although after a few moments the difference became clear.

The last one should perhaps be labeled "Autocorrect selection", since it seems you actually have to select the text you want to have corrected, prior to clicking on Autocorrect (at least on Win7)



--- Bug imported by faure@kde.org 2010-12-16 00:31  ---

This bug was previously known as bug 209322.

Comment 1 Camilla Boemann 2011-04-10 10:58:43 UTC
fixed in master